@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF_BoldItalic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF_Italic.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'EB Garamond MF';
    src: url('/fonts/EB_Garamond_MF_Bold.woff2') format('woff2'),
        url('/fonts/EB_Garamond_MF_Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}


/* cormorant-garamond-300 - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 300;
  src: local('Cormorant Garamond Light'), local('CormorantGaramond-Light'),
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-300.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-300.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* cormorant-garamond-regular - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 400;
  src: local('Cormorant Garamond Regular'), local('CormorantGaramond-Regular'),
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-regular.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-regular.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* cormorant-garamond-300italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 300;
  src: local('Cormorant Garamond Light Italic'), local('CormorantGaramond-LightItalic'),
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-300italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-300italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* cormorant-garamond-italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 400;
  src: local('Cormorant Garamond Italic'), local('CormorantGaramond-Italic'),
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* cormorant-garamond-600 - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: normal;
  font-weight: 600;
  src: local('Cormorant Garamond SemiBold'), local('CormorantGaramond-SemiBold'),
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-600.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-600.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}

/* cormorant-garamond-600italic - latin-ext_latin */
@font-face {
  font-family: 'Cormorant Garamond';
  font-style: italic;
  font-weight: 600;
  src: local('Cormorant Garamond SemiBold Italic'), local('CormorantGaramond-SemiBoldItalic'),
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-600italic.woff2') format('woff2'), /* Chrome 26+, Opera 23+, Firefox 39+ */
       url('/fonts/cormorant-garamond-v7-latin-ext_latin-600italic.woff') format('woff'); /* Chrome 6+, Firefox 3.6+, IE 9+, Safari 5.1+ */
}
